@media screen and (max-width: 1599.98px) {
  body {
    font-size: 20px;
  }
}
@media screen and (max-width: 1399.98px) {
  body {
    font-size: 16px;
  }
  .icon {
    width: 20px;
    height: 20px;
  }
  .home-numbers .section-title {
    padding: 50px 20px;
  }
  .pagetitle-section {
    padding-bottom: 7%;
    padding-top: 5%;
    height: 100%;
    width: 100%;
    background-size: contain;
  }
}
@media screen and (max-width: 1199.98px) {
  .last-text {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .top-section-content {
    bottom: 0;
  }
  .main-services-descr {
    padding: 20px 20px;
  }
  .see-price {
    font-size: 16px;
  }
  .basic-services-menu a,
  .basic-services-menu a.active:hover {
    padding: 40px 15px;
  }
  .basic-services-menu picture {
    margin-top: -30px;
  }
  .our-works .section-title {
    margin: 0;
    margin-left: 0;
    padding: 2rem;
    padding-left: 2rem;
    text-align: center;
  }
  .product-page .our-works .uk-container-title {
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 959.98px) {
  .basic-services-menu a,
  .basic-services-menu a.active:hover {
    padding: 30px 15px;
  }
  .basic-services-menu picture {
    margin-top: 0;
  }
  .rounded-btn {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    text-align: center;
    display: block;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .section-title {
    margin-bottom: 1.5em;
  }
  .bottom-callback-form-block {
    padding-top: 1em;
  }
}
@media screen and (max-width: 639.98px) {
  .our-works-slider {
    padding: 0 70px;
  }
  .bottom-menu li {
    text-align: center;
  }
  .top-section-img {
    opacity: 0;
    display: none;
  }
  .top-section-content {
    position: relative;
    top: 0;
    bottom: 0;
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .home .top-section-content-bg {
    background-image: url(../img/header/header-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 20px;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index: 0;
    opacity: 0.2;
    filter: blur(0px);
    -webkit-filter: blur(0px);
  }
  
  .contacts-col {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  #map {
    height: 450px;
  }
}
@media screen and (max-width: 424.98px) {
  .our-works-slider {
    padding: 0 50px;
  }
  .uk-child-width-1-2 > * {
    width: 100%;
  }
  #map {
    height: 350px;
  }
}
@media screen and (max-width: 374.98px) {
  
}
